## konquest 25.08.2

=== pics/CMakeLists.txt ===
install( FILES default_theme.svgz konquest-splash.png DESTINATION  ${KDE_INSTALL_DATADIR}/konquest/pics )
