## konquest 25.08.2+p24.04+vstable+git20251011.1250

=== debian/changelog ===
konquest (4:25.08.2+p24.04+vstable+git20251011.1250-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:50:09 +0000

konquest (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:26:04 +0000
