## konquest 25.08.2+p24.04+vstable+git20251019.0529

=== debian/changelog ===
konquest (4:25.08.2+p24.04+vstable+git20251019.0529-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:29:41 +0000
