## konquest 25.08.2+p24.04+vstable+git20251031.1100

=== debian/changelog ===
konquest (4:25.08.2+p24.04+vstable+git20251031.1100-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 11:00:15 +0000
