## konquest 25.08.3+p24.04+vunstable+git20251113.0937

=== debian/changelog ===
konquest (4:25.08.3+p24.04+vunstable+git20251113.0937-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 09:37:42 +0000

konquest (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:35:09 +1000
