## konquest 25.12.0+p24.04+vstable+git20260105.1043

=== debian/changelog ===
konquest (4:25.12.0+p24.04+vstable+git20260105.1043-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:43:40 +0000
