## konquest 25.12.0+p24.04+vunstable+git20260104.0220

=== debian/changelog ===
konquest (4:25.12.0+p24.04+vunstable+git20260104.0220-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 02:20:53 +0000
