## konquest 25.12.1+p24.04+vstable+git20260131.0352

=== debian/changelog ===
konquest (4:25.12.1+p24.04+vstable+git20260131.0352-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:52:57 +0000
