## konquest 25.12.1+p24.04+vunstable+git20260106.1653

=== debian/changelog ===
konquest (4:25.12.1+p24.04+vunstable+git20260106.1653-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 16:53:57 +0000
