=== debian/changelog ===
konquest (4:25.12.1+p24.04+vunstable+git20260131.0058-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 00:58:16 +0000
